#pagetotal
   {
      width: 100%;
   }

#pageheader
   {
      position: absolute;
      top: 30px;
      left: 0px;
      border: none;
      height: 80px;
      width:100%;
      z-index: 9;
      background-image: url('./augen.png');
      background-repeat: no-repeat;
      background-position: center center;
   }

#main
   { 
      position: relative;
      top: 85px;
      margin-left:50px;
      margin-right:50px;
      margin-top:30px;
   }

body {
	font-family: verdana, arial, sans-serif;
	font-size: 16px;
	background: 	#ff7f50;
	color: #040808;
	margin: 0;
	padding: 0;
	overflow: auto;
}

nav#menu {
	font-size: 14px;
}

nav#menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #777;
}

nav#menu li {
  float: left;
}

nav#menu li a, .dropbtn {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

nav#menu li a:hover, .dropdown:hover .dropbtn {
  background-color: red;
}

nav#menu li.dropdown {
  display: inline-block;
}

nav#menu .dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

nav#menu .dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

nav#menu .dropdown-content a:hover {background-color: #c1c1c1;}

nav#menu .dropdown:hover .dropdown-content {
  display: block;
}

contact {
   align: center;
}

contact_picture {
   align: center;
}

deco_picture {
   align: center;
}

li {
   margin-bottom: 12px;
}

h1 {
   margin*-top*: 24px;
}

h2 {
   margin-top: 30px;
}

h3 {
   margin-top: 20px;
}

